/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.3.5
*/

@import url("../flatsome-child/webfonts/stylesheet.css");

/*************** ADD CUSTOM CSS HERE.   ***************/

#squiggle {



    background: url("http://clearwateryoga.com.au/wp-content/uploads/2015/05/squiggle.jpg") no-repeat;



    width: 980px;



    height: 9px;



    margin: 15px auto 0px;



}



.page-wrapper {



    padding-top: 15px;



    padding-bottom: 30px;



}



.nav > li {



    margin: 0 12px;



}



.nav > li > a {



    font-weight: normal;



}



body p {



	font-size:85%;



}



h1, .banner h2, h2.entry-title a, h5.post-title.is-large {



	font-family: 'aracne_soft_ultraconultraCnRg'!important;



	letter-spacing:2px;



	font-weight:normal;



	line-height: 0.85em;



}



h1, h2.entry-title a {



	font-size:3.6em;



	margin-bottom: 15px;



}



.banner h1, .banner h2, h5.post-title.is-large {



	font-size:5.6em;

}



.banner-bg {



    opacity: 0.75;



}



.banner+.row:not(.row-collapse) {



	margin-top:0;



}



.col.post-item {



    max-height: 420px!important;



}



.slider-blog-col {



	padding:0!important;



}



.row.large-columns-1.medium-columns-.small-columns-1.row-full-width.has-shadow.row-box-shadow-1 {



	max-width:103%!important;



}



.row-box-shadow-1 .col-inner, .row-box-shadow-1-hover .col-inner:hover, .box-shadow-1, .box-shadow-1-hover:hover {



	box-shadow:none!important;



}



.row.large-columns-1.medium-columns-.small-columns-1.is-selected {



	margin-top:0!important;



}



p.cat-label.tag-label.is-xxsmall.op-7.uppercase {



    background-color: #1489C7!important;



    opacity: 1;



}



.home .flickity-viewport.animate-height {

	height: 414px!important;

}

.accordion-title {
    font-size: 110%;
    padding: .6em 2.3em;
    display: block;
    position: relative;
    border-top: none!important;
    transition: border 200ms ease-out, background-color .3s;
}
a.accordion-title.plain {
	font-size:90%!important;
	text-transform:uppercase!important;
}
.accordion-title.active {
    border-color: #446084;
    color: #446084;
    font-weight: bold;
    background-color: rgba(0,0,0,0)!important;
}

.accordion-inner {

	padding: 1em 0 !important;

}
.accordion .toggle {
	width: 1.3em;
	height: 1.5em;
	margin-right: 5px;
	top: .3em;
	border-radius: 999px;
	position: absolute;
	left: 0;
}



h1.entry-title {



	margin-bottom:5px;



}



h1.shop-page-title.is-xlarge {



    text-align: center;



    font-size:3.6em;



}



.page-title-inner {



    position: relative;



    padding-top: 15px;



    min-height: 60px;



}



h2 {



	font-size:1em;



	font-weight:700;



	text-transform:uppercase;



}



h3.widget-title {



	color:#fff;



	text-align: center;



	margin-bottom:20px;



}



aside#text-3 h3.widget-title, aside#categories-2 h3.widget-title {



    color: #202B58;



	text-align:center;



}



aside#text-3 p {



	text-align:center;



}



aside#text-3, aside#categories-2, aside#search-3 {



	margin-bottom:3em;



}



.widget>ul>li {



	text-align:center;



}



.is-divider {



	display:none;



}



.vc_separator.vc_separator_align_center h4 {



	text-align:center;



	font-size:140%;



	font-weight: 400;



}



.vc_separator .vc_sep_holder {



	min-width:40%;



}



.page-wrapper {



	padding-bottom:0!important;



}



.subscribe-form-name, .subscribe-form-email {



    display: inline-block;



    float: left;



    margin-right: 15px;



    width: 335px;



}



.subscribe-form-button {



    display: inline-block;



    float: left;



    width: 220px;



}



input[type='submit'] {



	width:220px;



	margin-right:0!important;



}



input.wpcf7-form-control.wpcf7-submit {



    margin-top: 1.5em;



}



.wpcf7 {



	color: #202B58;



	margin-bottom: 1.3em;



}



#content .wpb_text_column :last-child, .wpb_text_column :last-child {



	margin-bottom:0.5em;



}



.footer-2 {



    border-top: 1px solid #fff;



}



div#text-2 {



	text-align:center;



}



.button {



	background-color:#2e338e;



}



.button:hover {



	background-color:#1489C7;



}



.button.is-outline {



	border:none!important;



}



.button.icon i {



    font-size: 1.6em;



	color:#fff;



}



.button.facebook:hover, {



	color:#1489C7!important;



	background:none!important;



}



input[type='submit']:not(.is-form), .button.primary:not(.is-outline) {



	background-color:#2e338e!important;



}



input[type='submit']:not(.is-form), .button.primary:not(.is-outline):hover {



	background-color:#1489C7!important;



}



form.woocommerce-ordering, p.woocommerce-result-count.hide-for-medium {



	display:none;



}



.product-info .breadcrumbs {



    margin: 0 0 2em;



}



.page-button-center a {



	text-transform:uppercase;



	font-size: 0.97em;



	text-decoration: none;



	background: #202b58;



	display: table;



	line-height: 1em;



	padding: 10px 15px;



	margin: 0 auto;



    -webkit-transition: all .3s ease-in-out;



    -moz-transition: all .3s ease-in-out;



    -ms-transition: all .3s ease-in-out;



    -o-transition: all .3s ease-in-out;



    transition: all .3s ease-in-out;



	color:#fff;



}



.page-button-center a:hover {



	background:#1489c7;



	color:#fff;



    -webkit-transition: all .3s ease-in-out;



    -moz-transition: all .3s ease-in-out;



    -ms-transition: all .3s ease-in-out;



    -o-transition: all .3s ease-in-out;



    transition: all .3s ease-in-out;



}



.button i {



    top: 0;



}



.button.facebook:hover, .button.instagram:hover, .button.twitter:hover, .button.email:hover {



    color:#1489C7!important;



}



.success-border {



	border-style:solid;



}



p.woocommerce-thankyou-order-received.lead.success-color.bold {



    font-size: 100%;



}



.breadcrumbs a.current, .breadcrumbs a:hover, span.amount {



    color: #202B58;



}



input#place_order {



    width: 100%;



}



.sf-timetable-menu * {



	color:#FFF;



}



.tabs_box_navigation.sf-timetable-menu .tabs_box_navigation_selected:hover {



    background-color: #1489C7!important;



}



.badge-inner.callout-new-bg.is-small.new-bubble {



	background-color:#1489C7;



}



img.attachment-medium.size-medium.wp-post-image {



	object-position:50% 0%;



}







@media only screen and (max-width: 769px) {



/*************** ADD MOBILE ONLY CSS HERE  ***************/



.vc_separator .vc_sep_holder {



    min-width: 40%;



}



img.aligncenter {



    margin-left: auto;



    margin-right: auto;



    display: block;



}



.subscribe-form-button {



    display: block;



    margin-left: auto;



    margin-right: auto;



	float:none;



}



.subscribe-form-name, .subscribe-form-email {



	display: block;



	width: 100%;



	margin-left: auto;



	margin-right: auto;



}



li.account-item.has-icon.menu-item.has-child {



    display: none;



}



.category-filtering.category-filter-row.show-for-medium {



    display: none;



}

#squiggle {

	width:96%;

}



}









@media only screen and (max-width: 48em) {



/*************** ADD MOBILE ONLY CSS HERE  ***************/







.vc_separator .vc_sep_holder {



    min-width: 29%;



}





.box.box-overlay.dark.box-text-middle.box-blog-post.has-hover {



    width: 105%;



}

.banner h1 {

	line-height:0.8em;

}

h5.post-title.is-large.uppercase {

    font-size: 4.75em;

}



#squiggle {

	width:92%;

}

.header-main {

    margin-top: 15px;

}



}